<?xml version="1.0" encoding="utf-8"?>
<GTOPTION xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
 <szFileName />
 <uiCopies>1</uiCopies>
 <byPlatenSize>1</byPlatenSize>
 <byHighlight>1</byHighlight>
 <byMask>1</byMask>
 <bDivide>1</bDivide>
 <bTransColor>1</bTransColor>
 <bySaturation>1</bySaturation>
 <byBrightness>1</byBrightness>
 <byContrast>1</byContrast>
 <bUniPrint>1</bUniPrint>
 <byResolution>1</byResolution>
 <byInk>1</byInk>
</GTOPTION>